Problem mit YAG 3.0.1 und TYPO3 4.7 und älter - UPDATE

Update vom 14.2.2014

Inzwischen ist YAG 3.1.1 erschienen, in der dieser Fehler beseitigt wurde. Führen Sie das Update also auf YAG 3.1.1 und pt_extbase 1.5.2 durch.


Uns erreichen auf verschiedenen Wegen gerade einige Berichte, das nach einem Update auf YAG 3.0.1 die Website nicht mehr funktioniert (weisse Seite oder Fehlermeldung bei aktivierter Fehleranzeige).

Soweit wir das momentan beurteilen können, betrifft dieses Problem wohl nur die TYPO3 Versionen 4.7 oder älter. 

Deshalb sollten Sie im Moment noch mit einem Update auf YAG 3.0.1 warten, bis weitere Informationen bekannt sind.

Falls Sie das Update schon durchgeführt haben und Ihre Website nicht mehr funktioniert, haben Sie momentan zwei Möglichkeiten: 

  1. Die Seite aus einem der täglichen Backups wieder herzustellen.
    Wie diese Wiederherstellung funktioniert, haben wir in einer Videoanleitung beschrieben: TYPO3 Projekt aus Backup wiederherstellen
  2. Ein Downgrade auf eine ältere Version von YAG durchführen. Da ein normales Downgrade über den Extensionmanager leider nicht funktoniert, müssen Sie die Extension-Datei manuell im Extensionmanager hochladen. 

Ebenfalls sollten Sie generell vor Updates sicherstellen, das ein aktuelles Backup vorhanden ist!